Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Centos Linux: CVE-2020-11993: Moderate: httpd:2.4 security, bug fix, and enhancement update (CESA-2021:1809)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-11993: httpd security update
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-11993: apache2 -- security update
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2020-11993: Security patch for httpd24 (ALAS-2020-1418)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2020-11993) ELSA-2021-1809: httpd:2.4 security, bug fix, and enhancement update
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
IBM HTTP Server: CVE-2020-11993: Push Diary Crash on Specifically Crafted HTTP/2 Header
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2020-11993: Moderate: httpd:2.4 security, bug fix, and enhancement update (ALSA-2021-1809)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-76700D2F-D959-11EA-B53C-D4C9EF517024 (CVE-2020-11993): Apache httpd -- Multiple vulnerabilities
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2020-11993: Moderate: httpd:2.4 security, bug fix, and enhancement update (RHSA-2021:1809)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-11993: SUSE Linux Security Advisory
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2020-11993: Vulnerability in Apache HTTP server
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Apache HTTPD: Push Diary Crash on Specifically Crafted HTTP/2 Header (CVE-2020-11993)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-11993: Security patch for httpd, mod_http2 (Multiple Advisories)
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2020-11993: Apache: Multiple vulnerabilities
Published: August 07, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4458-1 (CVE-2020-11993): Apache HTTP Server vulnerabilities
Published: August 07, 2020 | Severity: 4
vulnerability
Explore